themes for 1.5

Nov 12, 2009 at 12:57 PM

I am finding it quite difficult to get the Cogitation theme for 1.5 as was in previous releases... do I have to sift through all the old source to find it?  I can't even find the theme pack for 1.5 just the theme page and it assumes I already have 5 additional themes which no longer come with 1.5  Very Frustrating.

Nov 12, 2009 at 1:00 PM

Okay so someone may want to notify those that download 1.5 the themes are on an additional site blogenginetheme.com  !!!

 

Nov 12, 2009 at 6:35 PM

Hi cjsteury,

A previous version theme is usually easy to update for 1.5, so they are not terribly "version specific".  The biggest thing (I think) is that if you want to use a widget zone instead of coding individual widgets into a sidebar, or whatever, you edit the theme's site.master file to add this tag:

<div id="widgetzone" class="widget">
            <blog:WidgetZone ID="WidgetZone1" runat="server" />
</div>

Instead of invidividual tags (which will be in the older themes) to get that functionality.

A nice listing of the various tags you might want to add or modify in the theme is here:

<font size="2">

 

</font>

http://blogengine.codeplex.com/wikipage?title=ThemeCreation&referringTitle=Documentation

Themes are scattered hither an yon across the Net and are fairly easy to find with a google search.

Best Wishes,

-GayLyn